@charset "utf-8";
#content {
	height: auto;
	margin-bottom: 25px;
}
#banner {
	height: 250px;
	width: 950px;
	margin-bottom: 25px;
	padding-top: 0px;
	background-color: #E6E6E6;
	background-image: url(../Images/projects_banner.jpg);
	background-repeat: no-repeat;
}
#content_lower {
	height: 1250px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#LeftCol {
	float: left;
	height: auto;
	width: 700px;
}
#LeftCol_1 {
	width: 215px;
	float: left;
	height: auto;
	margin-right: 25px;
}
#LeftCol_2 {
	height: auto;
	width: 405px;
	float: right;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#LeftCol_2a {
	height: auto;
	width: 340px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #E0E6F5;
	padding: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	margin-top: 20px;
}

#LeftCol_1 img {
	padding-bottom: 25px;
}

#RightCol {
	float: right;
	height: auto;
	width: 225px;
	color: #FFFFFF;
	font: 15px Arial, Helvetica, sans-serif;
}
#RightCol img {
	padding-bottom: 25px;
}
#container #content #content_lower #LeftCol #LeftCol_2 #LeftCol_2a {

}
